#!/usr/bin/perl -T

$lang_charset = 'iso-8859-2';

%lang_folders =
   (
   INBOX => 'BEJÖVŐ',
   'saved-messages' => 'MENTETT',
   'sent-mail'      => 'KÜLDÖTT',
   'saved-drafts'   => 'FÉLRETETT',
   'mail-trash'     => 'SZEMETES',
   DELETE => '--DELETE--'
   );

%lang_sortlabels =
   (
   status      => 'Állapot (Előre az olvasatlan)',
   date        => 'Dátum (Előre az új)',
   date_rev    => 'Dátum (Előre a régi)',
   sender      => 'Küldő (Előre az új)',
   sender_rev  => 'Küldő (Előre a régi)',
   subject     => 'Tárgy (Előre az új)',
   subject_rev => 'Tárgy (Előre a régi)',
   size        => 'Méret (Előre a nagyok)',
   size_rev    => 'Méret (Előre a kicsik)'
   );

%lang_prioritylabels =
   (
   normal      => 'Normál',
   urgent      => 'Sürgős',
   'non-urgent'=> 'Nem sürgős'
   );

%lang_withoriglabels =
   (
   at_beginning => 'az elején',
   at_end      => 'a végén',
   none        => 'Semmi'
   );

%lang_receiptlabels =
   (
   ask => 'Megkérdez',
   yes => 'Igen',
   no  => 'Nem'
   );

%lang_text =
   (  
   login      => 'Belépés',
   clear      => 'Töröl',
   changepwd  => 'Jelszócsere',
   viewhistory=> 'Történet',
   of         => '',
   messages   => 'üzenet',
   unread     => 'olvasatlan',
   nomessages => 'Nincs üzenet',
   composenew => 'Új üzenet',
   refresh    => 'Frissít',
   userprefs  => 'Beállítások',
   addressbook=> 'Címjegyzék',
   folders    => 'Mappák',
   emptytrash => 'Szemetes ürítése',
   forever    => 'örökre',
   userdef    => 'Felhasználó definiálja',
   logout     => 'Kijelentkezés',
   page       => 'oldal',
   msgcopyconf=> '\'Biztosan átmásolja a kijelölt üzenet(ek)et?\'',
   copy       => 'Másol',
   msgmoveconf=> '\'Biztosan áthelyezi a kijelölt üzenet(ek)et?\'',
   move       => 'Áthelyez',
   markasread => 'Olvasottnak jelöl',
   markasunread => 'Újnak jelöl',
   dateformat => 'Dátum formátum',
   date       => 'Dátum',
   recipient  => 'Címzett',
   sender     => 'Küldő',
   subject    => 'Tárgy',
   thread     => 'Szál',
   size       => 'Méret',
   backto     => 'Vissza:',
   reply      => 'Válasz',
   replyall   => 'Válasz minden résztvevőnek',
   forward    => 'Továbbítás',
   forwardasatt=>'Továbbítás csatolásként',
   printfriendly=> 'Nyomtatóbarát verzió',
   from       => 'Küldő',
   replyto    => 'Válaszcím (ha más)',
   to         => 'Címzett',
   cc         => 'Másolat',
   bcc        => 'Titkos Másolat',
   simplehead => 'Egyszerű fejléc',
   allhead    => 'Teljes fejléc',
   simpleattmode => 'egy-egy csatolás',
   allattmode    => 'minden csatolás',
   attachment => 'Csatolás',
   type       => 'Típus',
   filename   => 'Fájlnév',
   encoding   => 'Kódolás',
   description=> 'Leírás',
   download   => 'Letöltés:',
   thisispartialmsg => 'Ez egy üzenetrész.',
   msgrebuild => 'Üzenet újraépítése',
   editdraft  => 'Félretett üzenet folytatása',
   savedraft  => 'Félretesz',
   send       => 'Küld',
   cancel     => 'Mégsem',
   continue   => 'Tovább',
   loginagain => 'Ismételt belépés',
   exit       => 'Kilépés',
   for        => '',
   yourname   => 'Az Ön neve',
   save       => 'Ment',
   add        => 'Hozzáad',
   folderrenprop => '\'Kérem adja meg a mappa új nevét!\'',
   rename     => 'Átnevez',
   folderdelconf => '\'Biztosan törli a mappát és annak tartalmát?\'',
   chkindex    => 'Index ellenőrzés',
   folderchkindexconf => '\'Ellenőrzi a mappa indexét?\'',
   reindex    => 'Újraindexel',
   folderreindexconf => '\'Biztosan újraindexeli a mappát?\'',
   total      => 'Összesen',
   delete     => 'Töröl',
   reserve    => 'Megőriz',
   clearadd   => 'Összes címet törli',
   importadd  => 'Címek importálása',
   exportadd  => 'Címek exportálása',
   import     => 'Importál',
   addmod     => 'Hozzáad / Módosít',
   modify     => 'Módosít',
   abooktitle => 'Címjegyzék',
   abook      => 'CÍMJEGYZÉK',
   name       => 'Név',
   email      => 'Email',
   note       => 'Megjegyzés',
   group      => 'Csoport',
   quota_hit  => 'KVÓTA',
   usage      => 'kihasználtság',
   editfroms  => 'Címlista szerkesztése',
   pop3book   => 'POP3 beállítások',
   retr_pop3s => 'POP3 levelek letöltése',
   filterbook => 'Szűrő beállítások',
   include    => 'Tartalmaz',
   exclude    => 'Nem tartalmaz',
   smtprelay  => 'SMTP Relay',
   header     => 'Fejléc',
   body       => 'Levéltörzs',
   attfilename=> 'Csatolás neve',
   all        => 'Minden',
   enable     => 'Engedélyez',
   disable    => 'Tilt',
   filtered   => 'Kiszűrve',
   blockrelay => 'Tiltja az SMTP Relay-t',
   blockemail => 'Tiltja a levelet',
   read       => 'Olvasott',
   yourmsg    => 'Az Ön üzenete',
   delivered  => 'kézbesítve',
   wasreadon1 => 'elolvasták: ',
   wasreadon2 => '.',
   globaladdressbook => 'Közös címjegyzék',
   globalfilterrule => 'Közös szűrők',
   readonly   => 'Csak olvasásra',
   textcontent=> 'Szöveg',
   search     => 'Keresés',
   spellcheck => 'Helyesírás',
   checkagain => 'Újra ellenőriz',
   finishchecking => 'Befejezi az ellenőrzést',
   manuallyfix=> 'Manuálisan javít'
   );

%lang_err = (
            has_illegal_chars => 'Illegális karakterek!',
            couldnt_open      => 'Nem nyitható meg',
            couldnt_locksh    => 'Nem sikerült olvasásra zárolni',
            couldnt_lock      => 'Nem zárolható',
            couldnt_seek      => 'Nem található az eleje',
            couldnt_close     => 'Nem sikerült bezárni',
            disallowed_pop3   => 'Tiltott POP3 szerver',
            disallowed_client => 'Nem léphet be erről a gépről',
            disallowed_receiverdomain => 'Nem küldhet levelet erre az email címre',
            norootlogin       => 'Biztonsági okokból a root nem jelentkezhet be.',
            shouldnt_move_here=> 'Ide nem szabad üzenetet mozgatni!',
            destination_folder=> 'Célmappa',
            doesnt_exist      => 'nem létezik!',
            foldername_long   => 'A mappa neve nem lehet 16 karakternél hosszabb!',
            folder_with_name  => 'A következő mappa:',
            already_exists    => 'már létezik!',
            cant_create_folder=> 'A mappa nem hozható létre!',
            under_indexing    => 'indexelése folyamatban, kérem, próbálkozzon később!',
            abook_invalid     => 'Ez az állomány nem szabályosan exportált Outlook vagy Communicator címjegyzék. Kérem, lépjen vissza ',
            back              => 'vissza',
            tryagain          => 'és próbálja újra.',
            abook_toobig      => 'Ezzel túllépné a mérethatárt. Kérem, lépjen vissza ',
            cant_create_dir   => 'Nem sikerült létrehozni a mappát!',
            folder_hitquota   => 'Ön elérted a kvótát, így több levelet nem tud elmenteni. Töröljön néhányat és próbálja újra.',
            att_overlimit     => 'A csatolás túllépte a mengedett mérethatárt, ami ',
            inv_msg_op        => 'Érvénytelen művelet üzenetre!',
            inv_sessid        => 'Az Ön üzenete nem a helyes cookie-t tartalmazza -- a hozzáférés letiltva!',
            no_endpart        => 'Nem található a befejező rész',
            part_missing      => 'Néhány rész hiányzik',
            rebuild_fmterr    => 'Az új üzenet formailag hibás',
            rebuild_sizeerr   => 'Az új üzenet mérete nem stimmel',
            user_not_exist    => 'a felhasználó nem létezik',
            func_notsupported => 'eljárás nincs megvalósítva',
            auth_syserr       => 'azonosítási rendszerhiba',
            param_fmterr      => 'hibás paraméter-formátum',
            pwd_incorrect     => 'hibás jelszó',
            network_server_error => 'szerverhiba',
            sendmail_error    => 'Nem sikerült elküldeni az üzenetét. Kérem, hogy lépjen vissza egy oldalt a böngészőben, ellenőrizze az üzenetet, és próbálja újra.'
            );

1;
